
#yellow{
	color: yellow;
}

*{
	font-family: sans-serif;
	font-size: 12;
}

h1{
	font-size: 20;
}

#upper{
	text-transform: uppercase;
}

.bggreen{
	background-color: lightgreen;
}

li[class = "tools"]{
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
	width: 90%;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 100px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

body>section>ul{
	letter-spacing: 5px;
}